@charset "utf-8";
/* CSS Document */
	
		*{margin: 0 auto;}
.cta-wrapper{
  position: relative;
}
.c-button{
    position: absolute;
    width: 87%;
    left: 6.5%;
}
.btn01{
  bottom: 5.8%;
}
.btn02{
  bottom: 3%;
}
.btn03{
  top: 48.6%;
}
.btn04{
  bottom: 46.5%;
}
.c-button._shiny {
    border-radius: 4%;
    display: block;
    color: #fff;
    text-align: center;
    text-decoration: none;
    overflow: hidden;
  transition: 300ms;
}
.c-button._shiny::before {
    position: absolute;
    content: '';
    display: inline-block;
    top: -180px;
    left: 0;
    width: 30px;
    height: 100%;
    background-color: #F2FFF9;
    transition: 300ms;
    animation: shinyshiny 3.5s ease-in-out infinite;
}

.c-button._shiny:hover {
    text-decoration: none;
    color: #fff;
    box-shadow: none;
   /* -webkit-transform: translateY(3px); */
}

@-webkit-keyframes shinyshiny {
    0% { -webkit-transform: scale(0) rotate(45deg); opacity: 0; }
    80% { -webkit-transform: scale(0) rotate(45deg); opacity: 0.5; }
    81% { -webkit-transform: scale(4) rotate(45deg); opacity: 1; }
    100% { -webkit-transform: scale(50) rotate(45deg); opacity: 0; }
}

.wrapper {
	width: 900px;
	height: auto;
	margin: 0 auto;
	overflow: hidden;
	box-sizing: border-box;
	position: relative;
	vertical-align: top;
	
}

.wrapper img {
	margin: 0 auto;
	display: block;
	max-width: 100%;
}

img {
	width: 100%;
	max-width: 750px;
	vertical-align:top;}

.shadow {
	box-shadow: 0 0 10px 10px rgba(0, 0, 0, 0.2);
}



/* slide */

.slide-wrap2 {
    position: absolute;
    top: 42.5%;
    width: 100%;
    height: auto;
    display: block;
}

.slide-wrap .slick-slide {
	margin: 0;
}

.slide-wrap3 .slick-slide {
	margin: 0;
}

	
/* footer */

.footer{
		background-color:#ba0202;
			text-align: center; 
			color:#FFFFFF; 
			font-size: 0.8em;
			line-height: 1.8em;
			padding: 10px 0 8rem 0;
}






@media screen and (max-width: 979px) {

  .wrapper {
    width: 100%;
  }

  .img {
    max-width: 100%;
  }

  .wrapper img{
    max-width: 100%;
    height: auto;
  }
    
    .spectable{
      margin: 1rem 0 5rem;}
  /*
    .footer{padding-bottom: 290px;}
  } 
    */
    
    
    
  .slick-initialized .slick-slide {
      display: block;
      width: 46vw;
  }
}